Can't update to 0.9

Discussion in 'Liberty ROM DX' started by leviathngod, Jul 9, 2011.

  1. leviathngod
    Offline

    leviathngod Member

    Joined:
    Dec 11, 2010
    Messages:
    50
    Likes Received:
    0
    Trophy Points:
    6
    Ratings:
    +0
    I tried updating to LGB 0.9 but the Liberty Tool Box boot strapped doesn't work when rebooting. When I try to download LGB 0.9 with the Liberty Toolbox and then install it with the standalone LGB bootstrapper, it says "no zip file found" in the directory where the nightly is downloaded. I need help please.

    Sent from my DROIDX using DroidForums
     
  2. Kasey Krehbiel
    Offline

    Kasey Krehbiel Member

    Joined:
    Mar 15, 2011
    Messages:
    521
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Culpeper, VA
    Ratings:
    +1
    You have to go into /sdcard/liberty/nightlies and add .zip to the file to install it from cwm

    Sent from my DROIDX using DroidForums